package BluetoothServer;

import DBase.DBAdm;

/**
 *
 * @author Jose
 */
public class ServeClient {

    public ServeClient(){
    }

    public boolean Authenticate(String input){
        String[] datos = input.split(";");
        String query = "select * from usuarios where user='" + datos[0] + "' and password='" + datos[1] + "';";
        DBAdm DB = new DBAdm();
        DB.openDb();
        boolean authenticated = DB.obtenerUsuario(query);
        DB.closeDb();

        return authenticated;
    }
}
